Games-Literati

Errors

Games-Literati-0.01 has the following 4 errors.

CategoryError
manifest_matches_distCannot find MANIFEST in dist.
meta_yml_is_parsableMETA.yml was not found
proper_libsLiterati/Literati.pm
use_warningsGames::Literati